#data_protection_hint {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:62px;
	background-color:#a7bf34;
	padding-top:0px;
	background-repeat:repeat-x;
	background-position:top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	font-size:11px;
	text-align: center;
	vertical-align: middle;
}
#data_protection_hint a {
	color:#FFF;
	text-decoration:none;
	background-color: #333;
	padding: 3px;
	font-weight: bold;
	font-size: smaller;
	border: 1px solid #CCC;
	vertical-align: bottom;
}
#data_protection_hint a:hover {
	text-decoration:none;
	background-color: #000;
}
 #data_protection_hint_box_content {
	padding:2px;
	margin-bottom:0;
	
}
#data_protection_hint {
	text-align:center;
	position:fixed;
	bottom:0px;
z-index:300000;
vertical-align: bottom;

}
